@charset "UTF-8";
html,
body {
  padding: 0;
  margin: 0;
  background: black;
  font-family: Helvetica, Arial, '黑体', sans-serif;
}
body {
  overflow-x: hidden;
}
#main {
  margin: 0 auto;
}
.img-responsive {
  width: 100%;
  max-width: auto;
}
.mb {
  display: none;
}
.kv {
  font-size: 0;
}
#sesson1 {
  background: #fff;
  padding: 3.64583vw 9.635416vw;
}
#sesson1 h3 {
  font-size: 1.97916vw;
  color: #262933;
  text-align: center;
  font-weight: bold;
}
#sesson1 .content {
  margin-top: 3.125vw;
  display: flex;
}
#sesson1 .content .cleft {
  width: 49%;
  margin-right: 1%;
}
#sesson1 .content .cright {
  width: 49%;
  margin-left: 1%;
}
#sesson1 .content p {
  font-size: 1.14583vw;
  color: #3f3f3f;
  line-height: 1.75em;
  margin: 0;
  margin-bottom: 1.5vw;
}
#sesson1 .content img {
  width: 100%;
}
#sesson2 {
  background: url(../images/bg-sesson-2.png) center center no-repeat;
  background-size: cover;
  padding: 3.64583vw 9.635416vw;
}
#sesson2 h3 {
  font-size: 1.97916vw;
  color: #262933;
  text-align: center;
  font-weight: bold;
}
#sesson2 .content {
  background: rgba(255, 255, 255, 0.59);
  border-radius: 5px;
  margin-top: 3.125vw;
  padding: 2.5vw 12.65625vw 2.5vw 10.52083vw;
  display: flex;
}
#sesson2 .content .sesson2Left {
  margin-right: 5.57291vw;
}
#sesson2 .content .sesson2Left img {
  width: 6.77083vw;
}
#sesson2 .content .sesson2Right {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
#sesson2 .content .sesson2Right .sesson2Div {
  width: 50%;
}
#sesson2 .content .sesson2Right .sesson2Div .sesson2DivTop1 {
  margin-top: 0;
}
#sesson2 .content .sesson2Right .sesson2Div .sesson2DivTop2 {
  margin-top: -1.5vw;
}
#sesson2 .content .sesson2Right .sesson2Div .sesson2DivTop3 {
  margin-top: -2vw;
}
#sesson2 .content .sesson2Right .sesson2Div img {
  width: 100%;
}
#sesson2 .content .sesson2Right .sesson2Div.w100 {
  width: 100%;
}
#sesson2 .content .sesson2Right .sesson2Div ul {
  padding-left: 0;
  list-style: none;
}
#sesson2 .content .sesson2Right .sesson2Div ul li {
  padding-left: 1.0416vw;
  font-size: 1.14583vw;
  line-height: 1.75em;
  position: relative;
}
#sesson2 .content .sesson2Right .sesson2Div ul li::before {
  content: '•';
  color: #000;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
#sesson2 .content .sesson2Right .sesson2Div.blue {
  background: #0b89ef;
}
#sesson2 .content .sesson2Right .sesson2Div.blue ul {
  padding-left: 0;
  display: flex;
  margin: 0;
}
#sesson2 .content .sesson2Right .sesson2Div.blue ul li {
  font-size: 1.14583vw;
  color: #fff;
  margin: 1.35416vw 2.4vw;
  position: relative;
}
#sesson2 .content .sesson2Right .sesson2Div.blue ul li::before {
  content: '•';
  color: #fff;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
#sesson3 {
  background: #fff;
  padding: 3.64583vw 9.635416vw;
}
#sesson3 h3 {
  font-size: 1.97916vw;
  color: #262933;
  text-align: center;
  font-weight: bold;
}
#sesson3 .content {
  margin-top: 3.125vw;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding-left: 0;
}
#sesson3 .content li {
  width: 33.333%;
  text-align: center;
}
#sesson3 .content p {
  font-size: 1.14583vw;
  color: #3f3f3f;
  line-height: 1.75em;
  margin: 1.35416vw 0;
}
#sesson3 .content span {
  font-size: 1.14583vw;
  display: inline-block;
  background: #0b89ef;
  color: #fff;
  padding: 0.9375vw 1.822916vw;
  text-decoration: none;
}
#sesson3 .content img {
  width: 75%;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .pc {
    display: none;
  }
  .mb {
    display: block;
  }
  #sesson1 {
    background: #fff;
    padding: 8.53333vw 3.33333vw;
  }
  #sesson1 h3 {
    font-size: 5.06666vw;
    text-align: center;
  }
  #sesson1 .content {
    margin-top: 4.93333vw;
    flex-wrap: wrap;
  }
  #sesson1 .content .cleft {
    width: 100%;
    margin: 0;
  }
  #sesson1 .content .cright {
    width: 100%;
    margin: 0;
  }
  #sesson1 .content p {
    font-size: 2.93333vw;
    line-height: 1.5;
    margin: 2vw 0;
  }
  #sesson1 .content img {
    width: 100%;
  }
  #sesson2 {
    background: url(../images/bg-sesson-2-mb.png) center center no-repeat;
    background-size: cover;
    padding: 8.53333vw 0;
  }
  #sesson2 h3 {
    font-size: 5.06666vw;
    text-align: center;
  }
  #sesson2 .content {
    background: rgba(255, 255, 255, 0.59);
    border-radius: 5px;
    margin-top: 3.125vw;
    padding: 6.93333vw 3.33333vw;
    display: flex;
  }
  #sesson2 .content .sesson2Left {
    margin-right: 2vw;
  }
  #sesson2 .content .sesson2Left img {
    width: 14.13333vw;
  }
  #sesson2 .content .sesson2Right {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  #sesson2 .content .sesson2Right .sesson2Div {
    width: 50%;
  }
  #sesson2 .content .sesson2Right .sesson2Div .sesson2DivTop1 {
    margin-top: 2vw;
  }
  #sesson2 .content .sesson2Right .sesson2Div .sesson2DivTop2 {
    margin-top: 0vw;
  }
  #sesson2 .content .sesson2Right .sesson2Div .sesson2DivTop3 {
    margin-top: 0vw;
  }
  #sesson2 .content .sesson2Right .sesson2Div img {
    width: 100%;
    margin-top: -2vw;
  }
  #sesson2 .content .sesson2Right .sesson2Div.w100 {
    width: 100%;
  }
  #sesson2 .content .sesson2Right .sesson2Div.mw100 {
    width: 100%;
  }
  #sesson2 .content .sesson2Right .sesson2Div ul {
    padding-left: 0;
    margin: 4.66666vw 0 0 0;
    list-style: none;
  }
  #sesson2 .content .sesson2Right .sesson2Div ul li {
    padding-left: 1.86666vw;
    font-size: 2.8vw;
    line-height: 1.5;
    position: relative;
  }
  #sesson2 .content .sesson2Right .sesson2Div ul li::before {
    content: '•';
    color: #000;
    position: absolute;
    left: 0;
    top: 0;
    transform: translateY(0);
  }
  #sesson2 .content .sesson2Right .sesson2Div ul.w50 {
    display: flex;
    flex-wrap: wrap;
  }
  #sesson2 .content .sesson2Right .sesson2Div ul.w50 li {
    margin-right: 2.8vw;
  }
  #sesson2 .content .sesson2Right .sesson2Div.blue {
    margin-top: 4.6666vw;
    background: #0b89ef;
  }
  #sesson2 .content .sesson2Right .sesson2Div.blue ul {
    padding-left: 0;
    display: flex;
    margin: 0;
  }
  #sesson2 .content .sesson2Right .sesson2Div.blue ul li {
    font-size: 2.6vw;
    color: #fff;
    margin: 2.4vw 0.7vw;
    position: relative;
  }
  #sesson2 .content .sesson2Right .sesson2Div.blue ul li::before {
    content: '•';
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    transform: translateY(0);
  }
  #sesson3 {
    background: #fff;
    padding: 8.53333vw 3.33333vw;
  }
  #sesson3 h3 {
    font-size: 5.06666vw;
    text-align: center;
  }
  #sesson3 .content {
    margin-top: 4.93333vw;
    flex-wrap: wrap;
  }
  #sesson3 .content li {
    width: 50%;
    text-align: center;
  }
  #sesson3 .content p {
    font-size: 2.93333vw;
    color: #3f3f3f;
    line-height: 1.5;
    margin: 4.5333vw 0;
  }
  #sesson3 .content span {
    font-size: 3.2vw;
    padding: 2.6666vw 4.5333vw;
  }
  #sesson3 .content img {
    width: 100%;
  }
}
.adv-wrapper {
  /* position: absolute; */
  background: #333;
  line-height: 1;
  top: -40px;
  width: 100%;
  right: 0;
  height: 40px;
  z-index: 9999;
}
.adv-wrapper .adv-wrapper-text {
  display: block;
  line-height: 40px;
  overflow: hidden;
  text-decoration: none;
  text-overflow: ellipsis;
  text-align: right;
  max-width: 976px;
  margin: 0 auto;
  color: #a8a8aa;
  -webkit-transform: scale(0.85);
  -o-transform: scale(1);
  font-size: 9px;
  margin-right: 7.4%;
}
@media only screen and (max-width: 1366px) {
  .adv-wrapper .adv-wrapper-text {
    margin-right: 8.4%;
  }
}
@media only screen and (max-width: 1024px) {
  .adv-wrapper {
    min-width: 20%;
  }
  .adv-wrapper .adv-wrapper-text {
    margin-left: auto;
    width: auto;
    padding: 0 25px;
    position: relative;
    left: 0;
    margin-right: 9.4%;
  }
}
@media only screen and (max-width: 768px) {
  .adv-wrapper {
    top: -44px;
    height: 44px;
  }
  .adv-wrapper .adv-wrapper-text {
    line-height: 44px;
    padding: 0;
    -webkit-transform: scale(0.8);
    -o-transform: scale(1);
    font-size: 9px;
    margin-right: -7%;
  }
}
@media only screen and (max-width: 640px) {
  .adv-wrapper .adv-wrapper-text {
    -webkit-transform: scale(0.8);
    -o-transform: scale(1);
    font-size: 9px;
    margin-right: 5%;
  }
}
@media only screen and (max-width: 414px) {
  .adv-wrapper .adv-wrapper-text {
    -webkit-transform: scale(0.8);
    -o-transform: scale(1);
    font-size: 9px;
    margin-right: -15px;
  }
}
@media only screen and (max-width: 375px) {
  .adv-wrapper .adv-wrapper-text {
    -webkit-transform: scale(0.85);
    -o-transform: scale(1);
    font-size: 9px;
    margin-right: -2%;
  }
}
@media (max-width: 350px) {
  .adv-wrapper .adv-wrapper-text {
    -webkit-transform: scale(0.85);
    -o-transform: scale(1);
    font-size: 9px;
    margin-right: 0%;
  }
}
/*********header*********/
#header {
  width: 100%;
  height: 70px;
  background: #000;
  position: relative;
}
#header .headerWeapper {
  width: 1180px;
  height: 100%;
  position: relative;
  margin: 0 auto;
}
#header .headerWeapper #logo {
  position: absolute;
  left: 0;
  top: 16px;
}
#header .headerWeapper .menupush_img,
#header .menu_push {
  display: none;
}
#header .headerWeapper .nav {
  position: absolute;
  right: 0;
}
#header .headerWeapper .nav li {
  float: left;
  position: relative;
  height: 70px;
}
#header .headerWeapper .nav li.pipe {
  padding: 0;
  width: 0;
  height: 18px;
  font-size: 16px;
  color: #cccccc;
  margin-top: 26px;
}
#header .headerWeapper .nav > li > a {
  line-height: 70px;
  font-size: 16px;
  color: #ffffff;
  padding: 0 20px;
  border-left: 1px #cccccc solid;
}
#header .headerWeapper .nav > li:first-child > a {
  border-left: 0;
}
#header .headerWeapper .nav > li.hover {
  background: #f2f6f7;
}
#header .headerWeapper .nav li ul {
  display: none;
  position: absolute;
  left: 0;
  top: 70px;
  background: #f2f6f7;
}
#header .headerWeapper .nav li ul li {
  float: none;
  background: #f2f6f7;
  height: auto;
}
#header .headerWeapper .nav li ul li a {
  width: 144px;
  height: auto;
  padding: 10px 20px;
  text-transform: none;
  border-top: 1px solid #dadada;
  font-size: 14px;
  color: #000;
  display: block;
  text-align: center;
}
#header .headerWeapper .nav li ul li:first-child a {
  border-top: none;
}
@media screen and (max-width: 1200px) {
  #header .headerWeapper {
    width: auto;
    margin: 0 16px;
  }
}
#header #top {
  position: absolute;
  width: 1px;
  height: 1px;
  text-indent: -9999px;
}
/*********footer*********/
#footer {
  width: 100%;
  padding: 13px 0;
  background: #000;
  line-height: 24px;
  font-size: 14px;
  color: #ffffff;
  height: auto;
  text-align: center;
}
#footer .foot {
  display: inline-block;
}
#footer .foot::after {
  content: "";
  display: block;
  clear: both;
}
#footer .foot p {
  float: left;
  padding: 0 5px;
  line-height: 1.5 !important;
  letter-spacing: 0 !important;
}
#footer .foot a {
  text-decoration: none;
}
#footer .foot .external {
  padding: 0 0 0 5px;
}
@media screen and (max-width: 768px) {
  #footer #pagetopBlock {
    display: none;
  }
  #footer .foot {
    display: block;
  }
  #footer .foot::after {
    content: "";
    display: block;
    clear: both;
  }
  #footer .foot p {
    float: none;
    padding: 0 5px;
    text-align: center;
  }
}
